/*GENERIC FOR ALL  PHONES*/
#main_div {
	padding-bottom:40px;
}
#slideshow_div{
	height:300px;
}
#devintroslideshowrap #slideshow_div{
	height:auto;
	min-height:300px;
}
#devgalslideshow_div{
	height:300px;
}
#prev, #next{
	top:180px;
}

#devprev, #devnext{
	top:100px;
}

.slidecontrolswrap_div{
	display:none;	
}

#projpager{
	bottom:15px;
}
.slidecaption_div{
	font-size: 16px;
	line-height: 20px;
}

.cartfootlabel_div{
	width:70%;
	font-weight:bold;
}
.cartfoottotal_div{
	width:25%;
	font-weight:bold;
}

.sectionpiconly {
	min-height: 400px;
}


.footercleartiny{
	display:none;
}

.footerclearmicro{
	display:block;
}

.callouts_div{
	padding-left: 20px;
	padding-right: 20px;
}
.callout_div {
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
	margin-top: 20px;
	width: auto;
}
#map_div{
	height:250px;
}
#devmap_div{
	height:200px;
}
.devinfowrap_div{
	padding-top: 40px;
	padding-bottom: 40px;
}
.currentdevspic_div{
	display:none;
}
.currentdevstext_div{
	float:none;
	width:90%;
	padding-top: 20px;
}
.caroprev{
	left:-45px;	
}
.caronext{
	right:-45px;	
}
#footer_div #formwrap18_1{
	display:none;	
}
#footer_div .footeremail_div{
	display:block;	
}

@media only screen and (max-width: 400px) {
	/*PORTRAIT*/
	
	.mobilelogo_img{
		margin-left: 20px
	}
	.mobilemenubtn{
		margin-right:20px;
	}
	#mobilenav_div a {
		margin-left: 20px;
		margin-right: 20px;
	}
	#mobilenav_div a.mobilesubnav{
		margin-left: 40px;
	}
	
	
	.pic_alignleft, .pic_alignright {
		display:block;
		float: none;
		margin-left: 0px;
		margin-right: 0px;
		margin-top: 2%;
		max-width:100%;
	}
	.phonenarrow_hide{
		display:none;
	}
	.phonenarrowlabel{
		font-weight:bold;
		display:inline;
	}
	.prodgal_div{
		float:none;
		width:auto;
	}
	.productdetail_div{
		float:none;
		width:auto;
		margin-left: 0px;
	}
	.carthead_div{
		display:none;
	}
	.cartitem_div, .cartprice_div, .cartqty_div, .cartsubtotal_div{
		float:none;
		width:auto;
		margin-right:0px;
		padding-top:5px;
		text-align:left;
	}
	.cartfootlabel_div{
		width:50%;
		font-weight:bold;
	}
	.cartfoottotal_div{
		width:45%;
		font-weight:bold;
	}
	.sectionpiconly {
		min-height: 300px;
	}
	.footerclearmicro{
		display:none;
	}
	#footer_div{
		padding-left: 20px;
		padding-right: 20px;
	}
	#footer_div .width_1third{
		width:auto;
		clear: both;
		margin-right: 0;
		padding-top: 20px;
		float: none;
	}
	#devpager{
		bottom:-20px;
	}
	
	.content_div, .section_div, .dev_slidedivinner_div, .slidecaptionwrap_div, .slidecontrolswrap_div {
		padding-left: 20px;
		padding-right: 20px;
	}
	
	.devinfo_div{
		display: block;
		width: auto;
		margin-bottom: 30px;
		background-image: url(../images/devinfohoriline.png);
		background-repeat: no-repeat;
		background-position: center bottom;
		padding-bottom: 20px;
	}
	.devinfo1{
		text-align: center;
	}
	.devinfo3{
		margin-bottom: 30px;
		padding-bottom: 20px;
	}
	.devinfo4{
		background-image:none;
		margin-bottom: 0px;
		
	padding-bottom: 0px;
	}
	
	.devinfoinner_span{
		text-align: center;
	}
	.infospace_div{
		display:none;
	}
	.alldevpic_div{
		height: 150px;
	}
	.forleasepic_div{
		width:auto;
		float: none;
		margin-right: 0%;
		margin-bottom:20px;
	}
	.forleasetext_div{
		width:auto;
		float: none;
		margin-right: 0%;
	}
	#mobileheadernav_div{
		padding-left: 20px;
		padding-right: 20px;
	}
	.topnav_div, .developmentsnav_div{
		font-size: 18px;
		line-height: 24px;
	}
	.developmentsnav_div a{
		margin-right: 30px;
	}
	.newsgrid_div{
		width:auto;
		float: none;
		clear: both;
		margin-bottom: 50px;
	}
}

